---
document: modulemd
version: 2
data:
  name: perl-DBD-SQLite
  stream: "1.58"
  version: 8060020220422081313
  context: fbe42456
  arch: x86_64
  summary: SQLite DBI driver
  description: >
    SQLite is a public domain RDBMS database engine that you can find at http://www.hwaci.com/sw/sqlite/.
    This Perl module provides a SQLite RDBMS module that uses the system SQLite libraries.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      perl: [5.26]
      platform: [el8]
    requires:
      perl: [5.26]
      perl-DBI: [1.641]
      platform: [el8]
  references:
    community: http://search.cpan.org/dist/DBD-SQLite/
  profiles:
    common:
      description: DBD-SQLite distribution
      rpms:
      - perl-DBD-SQLite
  api:
    rpms:
    - perl-DBD-SQLite
  filter:
    rpms:
    - perl-Test-NoWarnings
  buildopts:
    rpms:
      macros: >
        %_without_perl_Test_NoWarnings_enables_stack_trace 1
  components:
    rpms:
      perl-DBD-SQLite:
        rationale: The API.
        ref: ae38677d6d07396218237813c24a716168ca6efa
        buildorder: 1
        arches: [aarch64, i686, ppc64le, x86_64]
      perl-Test-NoWarnings:
        rationale: A build-time dependency.
        ref: 4136dff18d0ef20431103ac33fb501c34827bc39
        arches: [aarch64, i686, ppc64le, x86_64]
  artifacts:
    rpms:
    - perl-DBD-SQLite-0:1.58-2.module_el8.6.0+2828+b6a24742.src
    - perl-DBD-SQLite-0:1.58-2.module_el8.6.0+2828+b6a24742.x86_64
    - perl-DBD-SQLite-debuginfo-0:1.58-2.module_el8.6.0+2828+b6a24742.x86_64
    - perl-DBD-SQLite-debugsource-0:1.58-2.module_el8.6.0+2828+b6a24742.x86_64
...
